::-webkit-input-placeholder {color: #282828;  }/* WebKit, Blink, Edge */
:-moz-placeholder {color: #282828; }/* Mozilla Firefox 4 to 18 */
::-moz-placeholder {color: #282828; }/* Mozilla Firefox 19+ */
:-ms-input-placeholder {color: #282828; }/* Internet Explorer 10-11 */
::-ms-input-placeholder {color: #282828; } /* Microsoft Edge */

/* área do captcha */
.boxcaptcha {
	clear: both;
  	max-width: 280px;
}

.g-recaptcha {
transform: scale(0.95);
-webkit-transform:scale(0.95);
transform-origin:0 0;
-webkit-transform-origin:0 0;
max-width: 280px;
}

.tit_form_contato {
	clear: both;
	padding: 0;
	margin: 0;
	width: 100%;	
	font-family: 'Montserrat-SemiBold';
	text-transform: uppercase;
	font-size: 20px;	
	color: #282828; 
	line-height: normal;
	font-weight: normal;
}

.form_contato {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 15px;
}

.campo_form_contato {
	float: left;
	clear: both;
	width: 90%;
	height: 40px;
	padding: 15px 5%;
	margin-bottom: 10px;
	border: 0;
	border: solid 1px #999;
	font-family: 'Montserrat-Medium';
	color: #282828; 
	border-radius: 5px;
}
.campo_form_contato:valid {background: #FFF;}	
.campo_form_contato:invalid {background: #FFF;}

.txt_form_contato {
	float: left;
	clear: both;
	width: 90%;
	height: 70px;
	padding: 15px 5%;
	margin-bottom: 10px;
	border: solid 1px #999;
	font-family: 'Montserrat-Medium';
	color: #282828; 
	border-radius: 5px;
}
.txt_form_contato:valid {background: #FFF;}
.txt_form_contato:invalid {background: #FFF;}

.bt_form_contato {	
	clear: both;
	width: 200px;
	height: 60px;
	background: #FFC600;
	font-family: 'Montserrat-SemiBold';
	color: #282828; 	
	text-transform: uppercase;	
	transition: background .5s ease;
	border: 0;
	border-radius: 5px;
}
.bt_form_contato:hover {background: #2C4C6E;}